
/* ****************** 공백  ****************** */

.empty_line_36755_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_36755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36755_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35415_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35415_ > div:after {content:''; display:block; clear:both;}
.layout_35415_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35415_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_36753_:after {content:''; display:block; clear:both;}
.img_webzine_36753_ * {box-sizing:border-box;}
.img_webzine_36753_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_36753_ .item:after {content:''; display:block; clear:both;}
.img_webzine_36753_ .item a {display:block; text-decoration:none;}
.img_webzine_36753_ figure {display:block; float:left; width:400px; margin:0; margin-right:10px; padding:0;}
.img_webzine_36753_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_36753_ .text_box {padding:5px;}
.img_webzine_36753_ .text_box p {margin:0; padding:5px;}
.img_webzine_36753_ .subject {font-weight:bold; color:#0256d0;}
.img_webzine_36753_ .content {color:#444;}

.text_sml_36753_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_36753_ .content {font-size:13px; line-height:1.6em;}
.text_mid_36753_ .subject {font-size:24px; line-height:1.4em;}
.text_mid_36753_ .content {font-size:14px; line-height:1.6em;}
.text_big_36753_ .subject {font-size:18px; line-height:1.4em;}
.text_big_36753_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_36753_ .item {width:100%;}
.col_m_2_36753_ .item {width:50%;}
.col_m_3_36753_ .item {width:33.3333%;}
.col_m_1_36753_ .item,
.col_m_2_36753_ .item2n,
.col_m_3_36753_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_36753_ .item,
	.col_m_2_36753_ .item2n,
	.col_m_3_36753_ .item3n {clear:none;}

	.col_pc_1_36753_ .item {width:100%;}
	.col_pc_2_36753_ .item {width:50%;}
	.col_pc_3_36753_ .item {width:33.3333%;}
	.col_pc_4_36753_ .item {width:25%;}
	.col_pc_5_36753_ .item {width:20%;}
	.col_pc_6_36753_ .item {width:16.6666%;}
	.col_pc_1_36753_ .item,
	.col_pc_2_36753_ .item2n,
	.col_pc_3_36753_ .item3n,
	.col_pc_4_36753_ .item4n,
	.col_pc_5_36753_ .item5n,
	.col_pc_6_36753_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_36753_ .item,
	.col_m_2_36753_ .item2n,
	.col_m_3_36753_ .item3n {clear:none;}

	.col_pc_1_36753_ .item {width:100%;}
	.col_pc_2_36753_ .item {width:50%;}
	.col_pc_3_36753_ .item {width:33.3333%;}
	.col_pc_4_36753_ .item {width:25%;}
	.col_pc_5_36753_ .item {width:20%;}
	.col_pc_6_36753_ .item {width:16.6666%;}
	.col_pc_1_36753_ .item,
	.col_pc_2_36753_ .item2n,
	.col_pc_3_36753_ .item3n,
	.col_pc_4_36753_ .item4n,
	.col_pc_5_36753_ .item5n,
	.col_pc_6_36753_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_36756_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_36756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36756_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
